MyGUI: Data Fields - Functions

MyGUI 3.2.2

### - g -

- getAbsoluteCoord() : MyGUI::ICroppedRectangle
- getAbsoluteLeft() : MyGUI::ICroppedRectangle
- getAbsolutePosition() : MyGUI::ICroppedRectangle
- getAbsoluteRect() : MyGUI::ICroppedRectangle
- getAbsoluteTop() : MyGUI::ICroppedRectangle
- getActionScale() : MyGUI::Window
- getAdvance() : MyGUI::CharInfo
- getAlign() : MyGUI::Widget
- getAlignVert() : MyGUI::MemberObsolete< MenuControl >
- getAlpha() : MyGUI::EditText , MyGUI::Widget
- getAngle() : MyGUI::RotatingSkin , MyGUI::RotatingSkinStateInfo
- getAttributes() : MyGUI::xml::Element
- getAutoAlpha() : MyGUI::Window
- getBasisInfo() : MyGUI::ResourceSkin
- getBearingX() : MyGUI::CharInfo
- getBearingY() : MyGUI::CharInfo
- getBitShift() : MyGUI::Bitwise
- getBody() : MyGUI::xml::Element
- getBottom() : MyGUI::ICroppedRectangle
- getButtonAutoWidth() : MyGUI::TabControl
- getButtonDefaultWidth() : MyGUI::TabControl
- getButtonPressed() : MyGUI::MemberObsolete< Button >
- getButtonWidth() : MyGUI::TabControl
- getButtonWidthAt() : MyGUI::TabControl
- getByName() : MyGUI::FontManager , MyGUI::LayerManager , MyGUI::LayoutManager , MyGUI::PointerManager , MyGUI::ResourceManager , MyGUI::SkinManager
- getCanvasAlign() : MyGUI::ScrollView
- getCanvasSize() : MyGUI::ScrollView
- getCaption() : MyGUI::EditBox , MyGUI::EditText , MyGUI::ISubWidgetText , MyGUI::MultiListItem , MyGUI::TabItem , MyGUI::TextBox , MyGUI::Window
- getCaptionWidget() : MyGUI::Window
- getCategoryName() : MyGUI::ControllerManager , MyGUI::LayerManager , MyGUI::ResourceManager , MyGUI::SubWidgetManager , MyGUI::WidgetManager
- getCenter() : MyGUI::RotatingSkin , MyGUI::RotatingSkinStateInfo
- getChar() : MyGUI::UString
- getCharacter() : MyGUI::UString::_const_fwd_iterator , MyGUI::UString::_fwd_iterator
- getChild() : MyGUI::ResourceSkin
- getChildAt() : MyGUI::Widget
- getChildCount() : MyGUI::Widget
- getClassTypeName() : MyGUI::Button , MyGUI::Canvas , MyGUI::ComboBox , MyGUI::ControllerEdgeHide , MyGUI::ControllerFadeAlpha , MyGUI::ControllerItem , MyGUI::ControllerPosition , MyGUI::ControllerRepeatClick , MyGUI::DDContainer , MyGUI::EditBox , MyGUI::EditText , MyGUI::EditTextStateInfo , MyGUI::HScroll , MyGUI::IFont , MyGUI::ILayer , MyGUI::ILayerNode , MyGUI::ImageBox , MyGUI::IObject , MyGUI::IPointer , MyGUI::IResource , MyGUI::ISerializable , MyGUI::IStateInfo , MyGUI::ISubWidget , MyGUI::ISubWidgetRect , MyGUI::ISubWidgetText , MyGUI::ItemBox , MyGUI::LayerNode , MyGUI::ListBox , MyGUI::MainSkin , MyGUI::MenuBar , MyGUI::MenuControl , MyGUI::MenuItem , MyGUI::MultiListBox , MyGUI::MultiListItem , MyGUI::OverlappedLayer , MyGUI::PolygonalSkin , MyGUI::PopupMenu , MyGUI::ProgressBar , MyGUI::ResourceImageSet , MyGUI::ResourceImageSetPointer , MyGUI::ResourceLayout , MyGUI::ResourceManualFont , MyGUI::ResourceManualPointer , MyGUI::ResourceSkin , MyGUI::ResourceTrueTypeFont , MyGUI::RotatingSkin , MyGUI::RotatingSkinStateInfo , MyGUI::ScrollBar , MyGUI::ScrollView , MyGUI::SharedLayer , MyGUI::SharedLayerNode , MyGUI::SimpleText , MyGUI::Singleton< T > , MyGUI::SubSkin , MyGUI::SubSkinStateInfo , MyGUI::TabControl , MyGUI::TabItem , MyGUI::TextBox , MyGUI::TileRect , MyGUI::TileRectStateInfo , MyGUI::VScroll , MyGUI::Widget , MyGUI::Window
- getClientCoord() : MyGUI::Widget
- getClientWidget() : MyGUI::Widget
- getClipboardData() : MyGUI::ClipboardManager
- getCodePointRanges() : MyGUI::ResourceTrueTypeFont
- getColour() : MyGUI::CharInfo , MyGUI::EditTextStateInfo
- getColumnCount() : MyGUI::MultiListBox
- getColumnDataAt() : MyGUI::MultiListBox
- getColumnIndex() : MyGUI::MultiListBox
- getColumnName() : MyGUI::MemberObsolete< MultiListBox > , MyGUI::MultiListBox
- getColumnNameAt() : MyGUI::MultiListBox
- getColumnWidth() : MyGUI::MemberObsolete< MultiListBox >
- getColumnWidthAt() : MyGUI::MultiListBox
- getComboModeDrop() : MyGUI::ComboBox
- getContent() : MyGUI::xml::Element
- getContentAlign() : MyGUI::ScrollViewBase
- getContentPosition() : MyGUI::ScrollViewBase
- getContentSize() : MyGUI::ScrollViewBase
- getCoord() : MyGUI::ICroppedRectangle
- getCount() : MyGUI::ResourceManager
- getCroppedParent() : MyGUI::ICroppedRectangle
- getCurrentLanguage() : MyGUI::LanguageManager
- getCurrentLayout() : MyGUI::LayoutManager
- getCurrentUpdate() : MyGUI::RenderItem
- getCurrentVertexBuffer() : MyGUI::RenderItem
- getCursorCoord() : MyGUI::EditText , MyGUI::ISubWidgetText
- getCursorPoint() : MyGUI::ISubWidgetText , MyGUI::TextView
- getCursorPosition() : MyGUI::EditText , MyGUI::ISubWidgetText , MyGUI::TextView
- getCursorRect() : MyGUI::ISubWidgetText
- getData() : MyGUI::DataManager , MyGUI::DataStreamHolder , MyGUI::TextView
- getDataListNames() : MyGUI::DataManager
- getDataPath() : MyGUI::DataManager
- getDefaultFont() : MyGUI::FontManager
- getDefaultHeight() : MyGUI::IFont , MyGUI::ResourceManualFont , MyGUI::ResourceTrueTypeFont
- getDefaultPointer() : MyGUI::PointerManager
- getDefaultSkin() : MyGUI::SkinManager
- getDefaultTextureFormat() : MyGUI::Canvas
- getDefaultTextureUsage() : MyGUI::Canvas
- getDelayVisible() : MyGUI::ToolTipManager
- getDepth() : MyGUI::Widget
- getDescription() : MyGUI::Exception
- getEditMultiLine() : MyGUI::EditBox
- getEditPassword() : MyGUI::EditBox
- getEditReadOnly() : MyGUI::EditBox
- getEditStatic() : MyGUI::EditBox
- getEditWordWrap() : MyGUI::EditBox
- getElementEnumerator() : MyGUI::xml::Element
- getEmptyString() : MyGUI::Constants
- getEmptyUString() : MyGUI::Constants
- getEnabled() : MyGUI::ConsoleLogListener , MyGUI::Widget
- getEnumerator() : MyGUI::Gui , MyGUI::ILayer , MyGUI::ILayerNode , MyGUI::LayerManager , MyGUI::LayerNode , MyGUI::OverlappedLayer , MyGUI::ResourceImageSet , MyGUI::ResourceManager , MyGUI::SharedLayer , MyGUI::Widget
- getFactory() : MyGUI::GenericFactory< Type >
- getFactoryRename() : MyGUI::BackwardCompatibility
- getFile() : MyGUI::Exception
- getFileName() : MyGUI::FileLogListener
- getFlowDirection() : MyGUI::ComboBox , MyGUI::ProgressBar
- getFontHeight() : MyGUI::EditText , MyGUI::ISubWidgetText , MyGUI::TextBox
- getFontName() : MyGUI::EditText , MyGUI::ISubWidgetText , MyGUI::TextBox
- getFormat() : MyGUI::ITexture
- getFromStart() : MyGUI::TextIterator
- getFullDescription() : MyGUI::Exception
- getGlyphInfo() : MyGUI::IFont , MyGUI::ResourceManualFont , MyGUI::ResourceTrueTypeFont
- getHeight() : MyGUI::CharInfo , MyGUI::ICroppedRectangle , MyGUI::ITexture
- getHScrollPage() : MyGUI::ScrollViewBase
- getHScrollPosition() : MyGUI::EditBox
- getHScrollRange() : MyGUI::EditBox
- getImageIndex() : MyGUI::ImageBox , MyGUI::MemberObsolete< Button >
- getImageSize() : MyGUI::ImageBox
- getIndexByWidget() : MyGUI::ItemBox
- getIndexCount() : MyGUI::BiIndexBase
- getIndexInfo() : MyGUI::ResourceImageSet
- getIndexSelected() : MyGUI::ComboBox , MyGUI::ItemBox , MyGUI::ListBox , MyGUI::MultiListBox , MyGUI::TabControl
- getInfo() : MyGUI::IRenderTarget
- getInheritedEnabled() : MyGUI::Widget
- getInheritedVisible() : MyGUI::Widget
- getInheritsAlpha() : MyGUI::Widget
- getInheritsPick() : MyGUI::WidgetInput
- getInstance() : MyGUI::LogManager , MyGUI::Singleton< T >
- getInstancePtr() : MyGUI::LogManager , MyGUI::Singleton< T >
- getInvertSelected() : MyGUI::EditBox , MyGUI::EditText , MyGUI::ISubWidgetText
- getItem() : MyGUI::MemberObsolete< ComboBox > , MyGUI::MemberObsolete< ListBox > , MyGUI::MemberObsolete< MultiListBox >
- getItemAt() : MyGUI::MenuControl , MyGUI::TabControl
- getItemBoxAlignVert() : MyGUI::MemberObsolete< ItemBox >
- getItemById() : MyGUI::MenuControl
- getItemChecked() : MyGUI::MenuItem
- getItemChild() : MyGUI::MenuControl , MyGUI::MenuItem
- getItemChildAt() : MyGUI::MenuControl
- getItemCount() : MyGUI::ComboBox , MyGUI::ImageBox , MyGUI::ItemBox , MyGUI::ListBox , MyGUI::MenuControl , MyGUI::MultiListBox , MyGUI::TabControl
- getItemData() : MyGUI::MenuControl , MyGUI::MenuItem , MyGUI::TabControl
- getItemDataAt() : MyGUI::ComboBox , MyGUI::ItemBox , MyGUI::ListBox , MyGUI::MenuControl , MyGUI::MultiListBox , MyGUI::TabControl
- getItemFrameRate() : MyGUI::ImageBox
- getItemId() : MyGUI::MenuControl , MyGUI::MenuItem
- getItemIdAt() : MyGUI::MenuControl
- getItemIndex() : MyGUI::MenuControl , MyGUI::MenuItem , MyGUI::TabControl
- getItemIndexById() : MyGUI::MenuControl
- getItemIndexSelected() : MyGUI::MemberObsolete< ComboBox > , MyGUI::MemberObsolete< ItemBox > , MyGUI::MemberObsolete< ListBox > , MyGUI::MemberObsolete< MultiListBox > , MyGUI::MemberObsolete< TabControl >
- getItemName() : MyGUI::MenuControl , MyGUI::MenuItem , MyGUI::TabControl
- getItemNameAt() : MyGUI::ComboBox , MyGUI::ListBox , MyGUI::MenuControl , MyGUI::MultiListBox , MyGUI::TabControl
- getItemResource() : MyGUI::ImageBox
- getItemSelect() : MyGUI::ImageBox , MyGUI::MemberObsolete< ComboBox > , MyGUI::MemberObsolete< ItemBox > , MyGUI::MemberObsolete< ListBox > , MyGUI::MemberObsolete< MultiListBox >
- getItemSelected() : MyGUI::TabControl
- getItemType() : MyGUI::MenuControl , MyGUI::MenuItem
- getItemTypeAt() : MyGUI::MenuControl
- getItemWidget() : MyGUI::ItemBox
- getKeyFocusWidget() : MyGUI::InputManager
- getLastError() : MyGUI::xml::Document
- getLastLeftPressed() : MyGUI::MemberObsolete< InputManager >
- getLastPressedPosition() : MyGUI::InputManager
- getLastRightPressed() : MyGUI::MemberObsolete< InputManager >
- getLayer() : MyGUI::ILayerNode , MyGUI::LayerItem , MyGUI::LayerManager , MyGUI::LayerNode
- getLayerCount() : MyGUI::LayerManager
- getLayerItemByPoint() : MyGUI::ILayer , MyGUI::ILayerItem , MyGUI::ILayerNode , MyGUI::LayerNode , MyGUI::OverlappedLayer , MyGUI::SharedLayer , MyGUI::Widget
- getLayerItemCoord() : MyGUI::ILayerItem , MyGUI::Widget
- getLayerName() : MyGUI::PointerManager
- getLayerNode() : MyGUI::LayerItem
- getLayerNodeAt() : MyGUI::ILayer , MyGUI::ILayerNode , MyGUI::LayerNode , MyGUI::OverlappedLayer , MyGUI::SharedLayer
- getLayerNodeCount() : MyGUI::ILayer , MyGUI::ILayerNode , MyGUI::LayerNode , MyGUI::OverlappedLayer , MyGUI::SharedLayer
- getLayoutData() : MyGUI::ResourceLayout
- getLeft() : MyGUI::ICroppedRectangle
- getLine() : MyGUI::Exception
- getLineInfo() : MyGUI::EditText
- getLineSize() : MyGUI::ScrollBar
- getLoggingLevel() : MyGUI::LevelLogFilter , MyGUI::LogManager
- getMajor() : MyGUI::Version
- getManualRender() : MyGUI::RenderItem
- getMaxListHeight() : MyGUI::MemberObsolete< ComboBox >
- getMaxListLength() : MyGUI::ComboBox
- getMaxSize() : MyGUI::Window
- getMaxTextLength() : MyGUI::EditBox
- getMenuCtrlParent() : MyGUI::MenuItem
- getMenuItemParent() : MyGUI::MenuControl
- getMilliseconds() : MyGUI::Timer
- getMinMax() : MyGUI::MemberObsolete< Window >
- getMinor() : MyGUI::Version
- getMinSize() : MyGUI::Window
- getMinTrackSize() : MyGUI::ScrollBar
- getModeImage() : MyGUI::Button
- getMouseFocusWidget() : MyGUI::InputManager
- getMousePosition() : MyGUI::InputManager
- getMousePositionByLayer() : MyGUI::InputManager
- getMovable() : MyGUI::Window
- getMoveToClick() : MyGUI::ScrollBar
- getName() : MyGUI::DynLib , MyGUI::ILayer , MyGUI::IPlugin , MyGUI::ITexture , MyGUI::Widget , MyGUI::xml::Element
- getNeedCompression() : MyGUI::RenderItem
- getNeedDragDrop() : MyGUI::DDContainer
- getNeedKeyFocus() : MyGUI::WidgetInput
- getNeedMouseFocus() : MyGUI::WidgetInput
- getNeedToolTip() : MyGUI::WidgetInput
- getNeedVertexCount() : MyGUI::RenderItem
- getNodeDepth() : MyGUI::ILayerNode , MyGUI::LayerNode
- getNodeIterator() : MyGUI::xml::Element
- getNumElemBytes() : MyGUI::ITexture
- getOnlyText() : MyGUI::EditBox , MyGUI::TextIterator
- getOptimalHeight() : MyGUI::ListBox
- getOverflowToTheLeft() : MyGUI::EditBox
- getParent() : MyGUI::ILayerNode , MyGUI::LayerNode , MyGUI::Widget , MyGUI::xml::Element
- getParentSize() : MyGUI::Widget
- getPasswordChar() : MyGUI::EditBox
- getPatch() : MyGUI::Version
- getPointer() : MyGUI::WidgetInput
- getPopupAccept() : MyGUI::MenuControl
- getPosition() : MyGUI::ICroppedRectangle , MyGUI::ILayer , MyGUI::OverlappedLayer , MyGUI::SharedLayer , MyGUI::TextIterator
- getProgressAutoTrack() : MyGUI::ProgressBar
- getProgressPosition() : MyGUI::ProgressBar
- getProgressRange() : MyGUI::ProgressBar
- getProgressStartPoint() : MyGUI::MemberObsolete< ProgressBar >
- getProperties() : MyGUI::ResourceSkin
- getPropertyRename() : MyGUI::BackwardCompatibility
- getRect() : MyGUI::RotatingSkinStateInfo , MyGUI::SubSkinStateInfo , MyGUI::TileRectStateInfo
- getRenderTarget() : MyGUI::ITexture , MyGUI::RenderItem
- getRepeatEnabled() : MyGUI::ScrollBar
- getRepeatStepTime() : MyGUI::ScrollBar
- getRepeatTriggerTime() : MyGUI::ScrollBar
- getResizeMode() : MyGUI::Canvas
- getResource() : MyGUI::MemberObsolete< ResourceManager >
- getResourceCount() : MyGUI::MemberObsolete< ResourceManager >
- getResourceName() : MyGUI::IResource
- getRight() : MyGUI::ICroppedRectangle
- getRoot() : MyGUI::xml::Document
- getRootKeyFocus() : MyGUI::WidgetInput
- getRootMouseFocus() : MyGUI::WidgetInput
- getScrollPage() : MyGUI::ScrollBar
- getScrollPosition() : MyGUI::ScrollBar
- getScrollRange() : MyGUI::ScrollBar
- getScrollViewPage() : MyGUI::ScrollBar
- getScrollWheelPage() : MyGUI::ScrollBar
- getSelectBackground() : MyGUI::EditText , MyGUI::ISubWidgetText
- getSelectedText() : MyGUI::MemberObsolete< EditBox >
- getSelectSheetIndex() : MyGUI::MemberObsolete< TabControl >
- getShadow() : MyGUI::EditText , MyGUI::ISubWidgetText
- getShadowColour() : MyGUI::EditText , MyGUI::ISubWidgetText
- getSheet() : MyGUI::MemberObsolete< TabControl >
- getSheetButtonWidth() : MyGUI::MemberObsolete< TabControl >
- getSheetButtonWidthIndex() : MyGUI::MemberObsolete< TabControl >
- getSheetCount() : MyGUI::MemberObsolete< TabControl >
- getSheetName() : MyGUI::MemberObsolete< TabControl >
- getSheetNameIndex() : MyGUI::MemberObsolete< TabControl >
- getShift() : MyGUI::EditTextStateInfo
- getSize() : MyGUI::ICroppedRectangle , MyGUI::ILayer , MyGUI::OverlappedLayer , MyGUI::ResourceSkin , MyGUI::SharedLayer , MyGUI::TextIterator
- getSkin() : MyGUI::MemberObsolete< SkinManager >
- getSkinName() : MyGUI::ResourceSkin
- getSkinRename() : MyGUI::BackwardCompatibility
- getSkinWidgetsByName() : MyGUI::Widget
- getSmoothShow() : MyGUI::ComboBox , MyGUI::TabControl
- getSnap() : MyGUI::Window
- getSource() : MyGUI::Exception
- getStateCategoryName() : MyGUI::SubWidgetManager
- getStateCheck() : MyGUI::MemberObsolete< Button >
- getStateInfo() : MyGUI::ResourceSkin
- getStateSelected() : MyGUI::Button
- getStaticImage() : MyGUI::MemberObsolete< Button >
- getSTDOutputEnabled() : MyGUI::LogManager
- getSubItem() : MyGUI::MemberObsolete< MultiListBox >
- getSubItemDataAt() : MyGUI::MultiListBox
- getSubItemNameAt() : MyGUI::MultiListBox
- getSubstituteCodePoint() : MyGUI::ResourceTrueTypeFont
- getSubWidgetMain() : MyGUI::SkinItem
- getSubWidgetText() : MyGUI::SkinItem
- getSymbol() : MyGUI::DynLib
- getTabPrinting() : MyGUI::EditBox
- getTag() : MyGUI::LanguageManager
- getTagColour() : MyGUI::TextIterator
- getText() : MyGUI::MemberObsolete< EditBox > , MyGUI::TextIterator
- getTextAlign() : MyGUI::EditText , MyGUI::ISubWidgetText , MyGUI::TextBox
- getTextCharInfo() : MyGUI::TextIterator
- getTextColour() : MyGUI::EditText , MyGUI::ISubWidgetText , MyGUI::TextBox
- getTextCursor() : MyGUI::EditBox
- getTextInterval() : MyGUI::EditBox
- getTextLength() : MyGUI::EditBox , MyGUI::TextView
- getTextNewLine() : MyGUI::TextIterator
- getTextRegion() : MyGUI::EditBox , MyGUI::TextBox
- getTextSelect() : MyGUI::MemberObsolete< EditBox >
- getTextSelection() : MyGUI::EditBox
- getTextSelectionEnd() : MyGUI::EditBox , MyGUI::EditText , MyGUI::ISubWidgetText
- getTextSelectionLength() : MyGUI::EditBox
- getTextSelectionStart() : MyGUI::EditBox , MyGUI::EditText , MyGUI::ISubWidgetText
- getTextShadow() : MyGUI::TextBox
- getTextShadowColour() : MyGUI::TextBox
- getTextSize() : MyGUI::EditBox , MyGUI::EditText , MyGUI::ISubWidgetText , MyGUI::TextBox
- getTexture() : MyGUI::Canvas , MyGUI::RenderItem , MyGUI::RenderManager
- getTextureFont() : MyGUI::IFont , MyGUI::ResourceManualFont , MyGUI::ResourceTrueTypeFont
- getTextureFormat() : MyGUI::Canvas
- getTextureName() : MyGUI::Canvas , MyGUI::ResourceSkin
- getTextureRealHeight() : MyGUI::Canvas
- getTextureRealSize() : MyGUI::Canvas
- getTextureRealWidth() : MyGUI::Canvas
- getTextureSrcHeight() : MyGUI::Canvas
- getTextureSrcSize() : MyGUI::Canvas
- getTextureSrcWidth() : MyGUI::Canvas
- getTileH() : MyGUI::TileRectStateInfo
- getTileSize() : MyGUI::TileRectStateInfo
- getTileV() : MyGUI::TileRectStateInfo
- getTop() : MyGUI::ICroppedRectangle
- getTrackPlaceLength() : MyGUI::ScrollBar
- getTrackSize() : MyGUI::ScrollBar
- getType() : MyGUI::Any , MyGUI::xml::Element
- getTypeName() : MyGUI::Button , MyGUI::Canvas , MyGUI::ComboBox , MyGUI::ControllerEdgeHide , MyGUI::ControllerFadeAlpha , MyGUI::ControllerItem , MyGUI::ControllerPosition , MyGUI::ControllerRepeatClick , MyGUI::DDContainer , MyGUI::EditBox , MyGUI::EditText , MyGUI::EditTextStateInfo , MyGUI::HScroll , MyGUI::IFont , MyGUI::ILayer , MyGUI::ILayerNode , MyGUI::ImageBox , MyGUI::IObject , MyGUI::IPointer , MyGUI::IResource , MyGUI::ISerializable , MyGUI::IStateInfo , MyGUI::ISubWidget , MyGUI::ISubWidgetRect , MyGUI::ISubWidgetText , MyGUI::ItemBox , MyGUI::LayerNode , MyGUI::ListBox , MyGUI::MainSkin , MyGUI::MenuBar , MyGUI::MenuControl , MyGUI::MenuItem , MyGUI::MultiListBox , MyGUI::MultiListItem , MyGUI::OverlappedLayer , MyGUI::PolygonalSkin , MyGUI::PopupMenu , MyGUI::ProgressBar , MyGUI::ResourceImageSet , MyGUI::ResourceImageSetPointer , MyGUI::ResourceLayout , MyGUI::ResourceManualFont , MyGUI::ResourceManualPointer , MyGUI::ResourceSkin , MyGUI::ResourceTrueTypeFont , MyGUI::RotatingSkin , MyGUI::RotatingSkinStateInfo , MyGUI::ScrollBar , MyGUI::ScrollView , MyGUI::SharedLayer , MyGUI::SharedLayerNode , MyGUI::SimpleText , MyGUI::SubSkin , MyGUI::SubSkinStateInfo , MyGUI::TabControl , MyGUI::TabItem , MyGUI::TextBox , MyGUI::TileRect , MyGUI::TileRectStateInfo , MyGUI::VScroll , MyGUI::Widget , MyGUI::Window
- getUsage() : MyGUI::ITexture
- getUserData() : MyGUI::UserData
- getUserString() : MyGUI::UserData
- getUserStrings() : MyGUI::UserData
- getUVRect() : MyGUI::CharInfo
- getValue() : MyGUI::Align , MyGUI::DDItemState , MyGUI::FlowDirection , MyGUI::KeyCode , MyGUI::LogLevel , MyGUI::MenuItemType , MyGUI::MouseButton , MyGUI::PixelFormat , MyGUI::ResizingPolicy , MyGUI::TextureUsage , MyGUI::VertexColourType , MyGUI::WidgetStyle , MyGUI::xml::ElementType
- getVertexCount() : MyGUI::IVertexBuffer , MyGUI::RenderItem
- getVertexFormat() : MyGUI::RenderManager
- getVerticalAlignment() : MyGUI::ItemBox , MyGUI::MenuControl , MyGUI::ScrollBar
- getViewCoord() : MyGUI::ScrollView
- getViewHeight() : MyGUI::MemberObsolete< Gui >
- getViewOffset() : MyGUI::EditText , MyGUI::ISubWidgetText , MyGUI::ItemBox , MyGUI::ScrollView
- getViewSize() : MyGUI::ItemBox , MyGUI::MemberObsolete< Gui > , MyGUI::RenderManager , MyGUI::ScrollViewBase , MyGUI::TextView
- getViewWidth() : MyGUI::MemberObsolete< Gui >
- getVisible() : MyGUI::Widget
- getVScroll() : MyGUI::ScrollView
- getVScrollPage() : MyGUI::ScrollViewBase
- getVScrollPosition() : MyGUI::EditBox
- getVScrollRange() : MyGUI::EditBox
- getWidgetByIndex() : MyGUI::ItemBox , MyGUI::ListBox
- getWidgetDrag() : MyGUI::ItemBox
- getWidgetDrop() : MyGUI::MemberObsolete< ItemBox >
- getWidgetFromPoint() : MyGUI::LayerManager
- getWidgetStyle() : MyGUI::Widget
- getWidth() : MyGUI::CharInfo , MyGUI::ICroppedRectangle , MyGUI::ITexture
- getZeroIntPoint() : MyGUI::Constants
- getZeroIntSize() : MyGUI::Constants
- GlyphInfo() : MyGUI::GlyphInfo
- Gui() : MyGUI::Gui